@webpack_ru
Webpack — русскоговорящее сообщество

Обсуждения webpack, лоадеров, плагинов и сборок Правила: http://bit.ly/our_etiquette См. также: @rollup_ru, @react_js, @vscode_ru, @macos_ru, @js_ru

974 members

Архив канала @webpack_ru 21 января 2018 г.

08:23:04 ПП
User 376382433
была у кого-нибудь ошибка из-за устаревшего лоадера, как решить ее (ругается на pug)?
08:47:09 ПП
User 97102774
User 376382433
была у кого-нибудь ошибка из-за устаревшего лоадера, как решить ее (ругается на pug)?
Откатить вебпак на версию ниже или же поскать другой/обновить лоадер